/* line 1, ../sass/_main.scss */
html {
  height: 100%;
}

/* line 4, ../sass/_main.scss */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: black;
  color: #414042;
  margin: 0;
  padding: 0;
  font-family: Helvetica, sans-serif;
  height: 100%;
  -webkit-transition: background 0.3s ease-out;
  -moz-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
/* line 16, ../sass/_main.scss */
body.hall-of-fame #content {
  background: #ffd046;
  color: black;
}

/* line 22, ../sass/_main.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 25, ../sass/_main.scss */
a {
  cursor: pointer;
  color: black;
  border: 0px black solid;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

/* line 32, ../sass/_main.scss */
#logo-black strong a {
  color: white !important;
}

/* line 36, ../sass/_main.scss */
h1 {
  margin-top: 0;
  background: url(../img/logo.png) top no-repeat;
  padding-top: 114px;
  height: 50px;
  width: 105px;
  font-size: 10px;
  color: #ffd046;
  font-weight: normal;
  position: absolute;
  left: 0;
}

/* line 49, ../sass/_main.scss */
h1 strong {
  color: #ffffff;
  font-weight: normal;
}

/* line 54, ../sass/_main.scss */
h1 span {
  display: none;
}

/* line 58, ../sass/_main.scss */
h1#logo-white {
  display: none;
}

/* line 62, ../sass/_main.scss */
h1#logo-white strong {
  color: black;
}

/* line 66, ../sass/_main.scss */
h1#logo-white span {
  display: none;
}

/* line 70, ../sass/_main.scss */
#nye-white {
  background: url(../img/nye-banner-light.png);
  display: none;
  width: 250px;
  height: 100px;
  padding: 0px;
  top: 170px;
}

/* line 79, ../sass/_main.scss */
#nye-black {
  background: url(../img/nye-banner.png);
  width: 250px;
  height: 100px;
  padding: 0px;
  top: 170px;
}

/* Valentine's Day 
#nye-white{background:url(../img/valentines-2013.png); display:none; width:250px; height:100px; padding:0px; top:170px;}
#nye-black{background:url(../img/valentines-2013.png); width:250px; height:100px; padding:0px; top:170px;}
*/
/* line 93, ../sass/_main.scss */
#truffle-white {
  background: url(../img/truffle-yellow-2013.png);
  display: none;
  width: 250px;
  height: 100px;
  padding: 0px;
  top: 169px;
}

/* line 102, ../sass/_main.scss */
#truffle-black {
  background: url(../img/truffle-yellow-2013.png);
  width: 250px;
  height: 100px;
  padding: 0px;
  top: 169px;
}

/* line 110, ../sass/_main.scss */
.truffletext {
  color: #000;
}

/* line 114, ../sass/_main.scss */
.nyetext {
  color: #999;
  font-size: 11px;
}

/* line 119, ../sass/_main.scss */
.nyetext p {
  xwidth: 510px;
  margin: auto;
}

/* line 124, ../sass/_main.scss */
.nyetext h3 {
  font-size: 14px;
  color: #000;
  padding-top: 20px;
  margin: 0px;
}

/* line 131, ../sass/_main.scss */
h2 {
  color: black;
  font-weight: bold;
  font-size: 15px;
  line-height: 15px;
  margin: 0px;
  padding-top: 20px;
}

/* line 140, ../sass/_main.scss */
#wrapper {
  position: relative;
  margin: 0 auto;
  width: 840px;
  padding: 0 20px;
  height: 100%;
  background-position: center 10px;
  background-repeat: no-repeat;
  background-color: black;
  background-image: url(../img/bg.jpg);
  -webkit-transition: background-color 0.3s ease-out, background-image 0.3s ease-out;
  -moz-transition: background-color 0.3s ease-out, background-image 0.3s ease-out;
  -o-transition: background-color 0.3s ease-out, background-image 0.3s ease-out;
  transition: background-color 0.3s ease-out, background-image 0.3s ease-out;
}

/* line 153, ../sass/_main.scss */
#main {
  width: 800px;
}

/* line 156, ../sass/_main.scss */
blockquote {
  font-family: 'Playfair Display', serif;
  margin: 0;
  font-size: 24px;
  line-height: 34px;
  color: #414042;
  font-weight: 700;
  font-style: italic;
}
/* line 166, ../sass/_main.scss */
blockquote footer {
  margin-top: 28px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}
/* line 172, ../sass/_main.scss */
blockquote cite {
  text-transform: uppercase;
  font-style: normal;
  display: block;
  margin-bottom: 32px;
}

/* line 180, ../sass/_main.scss */
ul#nav {
  width: 249px;
  height: 283px;
  list-style: none;
  float: left;
  clear: left;
  padding: 298px 0 0;
  margin: 5px 0;
}

/* line 190, ../sass/_main.scss */
ul#nav li {
  width: 249px;
  height: 45px;
  margin-bottom: 10px;
}

/* line 196, ../sass/_main.scss */
ul#nav li a {
  width: 249px;
  height: 45px;
  display: block;
  background-image: url(../img/nav2011.png);
}

/* line 203, ../sass/_main.scss */
ul#nav li#about a {
  background-position: left top;
}

/* line 207, ../sass/_main.scss */
ul#nav li#about a:hover,
ul#nav li#about a.current {
  background-position: -249px 0;
}

/* line 212, ../sass/_main.scss */
ul#nav li#sample {
  height: 130px;
}

/* line 215, ../sass/_main.scss */
img {
  border: none;
}

/* line 218, ../sass/_main.scss */
ul#nav li#sample a {
  background-position: 0 190px;
  height: 130px;
}

/* line 223, ../sass/_main.scss */
ul#nav li#sample a:hover,
ul#nav li#sample a.current {
  background-position: 249px 190px;
}

/* line 228, ../sass/_main.scss */
ul#nav li#contact a {
  background-position: bottom left;
}

/* line 232, ../sass/_main.scss */
ul#nav li#contact a:hover,
ul#nav li#contact a.current {
  background-position: bottom right;
}

/* line 237, ../sass/_main.scss */
#content-contact img {
  margin-top: 30px;
  display: block;
  width: 100%;
}

/* line 243, ../sass/_main.scss */
#content-sample {
  font-weight: normal;
  color: #999999;
}

/* line 256, ../sass/_main.scss */
#content-sample #samplenav {
  margin: 77px 0 0 20px;
  _margin: 45px 0 0 20px;
  float: left;
  color: #6d6f72;
}

/* line 263, ../sass/_main.scss */
#box-sample2 {
  width: 80px;
  height: 80px;
  float: right;
  margin: 83px 5px 0 0;
  _margin: 73px 5px 0 0;
  overflow: hidden;
}

/* line 272, ../sass/_main.scss */
#box-sample3 {
  width: 331px;
  height: 243px;
  float: right;
  margin: 5px 5px 0 0;
  overflow: hidden;
}

/* line 280, ../sass/_main.scss */
#box-sample1 {
  width: 164px;
  height: 164px;
  float: right;
  margin: 5px 5px 0 0;
  overflow: hidden;
}

/* line 288, ../sass/_main.scss */
#box-sample4 {
  width: 215px;
  height: 84px;
  float: right;
  text-align: right;
  margin: 5px 5px 0 0;
  overflow: hidden;
}

/* line 297, ../sass/_main.scss */
#loadingBox {
  width: 100px;
  float: left;
  margin: 140px 0 0 15px;
}

/* line 303, ../sass/_main.scss */
#content-about .content {
  margin-top: 24px;
}

/* line 308, ../sass/_main.scss */
#content-about3 {
  position: relative;
}

/* line 312, ../sass/_main.scss */
#description {
  float: left;
  width: 160px;
  height: 70px;
  color: #6d6f72;
  font-size: 11px;
  margin-top: 5px;
  overflow: hidden;
}

/* line 322, ../sass/_main.scss */
#description strong {
  color: #1d1d1d;
  font-weight: normal;
}

/* line 327, ../sass/_main.scss */
#description div {
  margin-bottom: 50px;
  padding-left: 15px;
}

/* line 332, ../sass/_main.scss */
#content {
  padding: 50px;
  background: #FFFFFF;
  -webkit-transition: background 0.3s ease-out;
  -moz-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
  width: 520px;
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  top: 0;
  right: 0;
}
/* line 342, ../sass/_main.scss */
#content i {
  line-height: 18px;
  padding-right: 20px;
  display: block;
}
/* line 347, ../sass/_main.scss */
#content h3 {
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 14px;
  padding: 15px 0;
  color: #666;
  font-weight: normal;
}

/* line 357, ../sass/_main.scss */
#content-hall-of-fame {
  color: #414042;
}
/* line 359, ../sass/_main.scss */
#content-hall-of-fame h2 {
  padding: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 40px;
  color: black;
}
/* line 369, ../sass/_main.scss */
#content-hall-of-fame blockquote {
  padding-left: 68px;
  font-family: Helvetica, sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-style: italic;
  font-weight: normal;
  margin-bottom: 40px;
}
/* line 377, ../sass/_main.scss */
#content-hall-of-fame blockquote header {
  font-style: normal;
  font-weight: 700;
  margin-bottom: 25px;
}

/* line 384, ../sass/_main.scss */
.page {
  display: none;
  overflow: hidden;
}

/* line 389, ../sass/_main.scss */
#inline_example1 p {
  padding: 0 20px 0 20px;
}

/* line 393, ../sass/_main.scss */
#tabs {
  font-size: 13px;
  padding: 0px;
}

/* line 398, ../sass/_main.scss */
#tabs p {
  float: right;
  position: relative;
  top: -20px;
}

/* line 404, ../sass/_main.scss */
#tabs img {
  margin-top: 10px;
  max-width: 100%;
}

/* line 409, ../sass/_main.scss */
#tabs ul {
  background: #FFF;
  width: 100%;
}

/* line 414, ../sass/_main.scss */
#tabs li {
  margin-left: 3px;
  list-style: none;
}

/* line 419, ../sass/_main.scss */
#tabs li:hover {
  color: #ffd046;
}

/* line 423, ../sass/_main.scss */
* html #tabs li {
  display: inline;
  /* ie6 double float margin bug */
}

/* line 428, ../sass/_main.scss */
#tabs li,
#tabs li a {
  float: left;
}

/* line 433, ../sass/_main.scss */
#tabs ul li a {
  text-decoration: none;
  padding: 8px;
  color: #666;
  font-weight: bold;
  font-size: 15px;
}

/* line 443, ../sass/_main.scss */
#tabs ul li.active a {
  color: black;
}
/* line 445, ../sass/_main.scss */
#tabs ul li.active a:hover {
  color: black;
}

/* line 450, ../sass/_main.scss */
#tabs ul li:hover a {
  color: #ffd046;
}

/* line 453, ../sass/_main.scss */
.slideshow {
  width: 100%;
  height: 120px !important;
}
/* line 456, ../sass/_main.scss */
.slideshow img {
  width: 420px;
  height: auto !important;
}

/* line 461, ../sass/_main.scss */
#tabs div {
  background: #FFF;
  clear: both;
}

/* line 465, ../sass/_main.scss */
.hall-of-fame-banner, .hall-of-fame-cta {
  margin-top: 50px;
  border: 1px solid black;
  padding: 48px 0;
  text-align: center;
}
/* line 470, ../sass/_main.scss */
.hall-of-fame-banner h3, .hall-of-fame-cta h3 {
  color: black !important;
  font-family: 'Playfair Display', serif;
  margin-top: 0;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 24px;
  font-weight: 700;
}
/* line 479, ../sass/_main.scss */
.hall-of-fame-banner .eat-drink-logo, .hall-of-fame-cta .eat-drink-logo {
  margin-bottom: 10px;
}
/* line 482, ../sass/_main.scss */
.hall-of-fame-banner .hall-of-fame-text, .hall-of-fame-cta .hall-of-fame-text {
  margin-bottom: 15px;
}

/* line 486, ../sass/_main.scss */
#hall-of-fame-cta {
  position: absolute;
  top: 360px;
  right: 22px;
}

/* line 491, ../sass/_main.scss */
.hall-of-fame-cta {
  background: white;
  border: none;
  padding: 14px 10px;
}

/* line 497, ../sass/_main.scss */
#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible !important;
}
